<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>DNA Group</title>
    <link rel="shortcut icon" href="favicon.ico">
    
    <!-- jQuery Dynamic Content Windows Fix / This resolves the injecting dynamic code issue with windows app store apps-->
    <script src="js/winstore-jscompat.js"></script>

    <!-- Call Stylesheets -->
    <link rel="stylesheet" href="css/jqeury.mobile.theme.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.icons.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.min.css" />
    <link rel="stylesheet" href="css/nightly.css" />
    <link rel="stylesheet" href="css/dna.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- <link rel="stylesheet" href="css/font-sourcesanspro.css" type="text/css" charset="utf-8" /> -->

    <!-- Load Javascripts -->
    <script src="js/jquery.min.js"></script>
    <script src="js/jquery.mobile.min.js"></script>
    <script src="js/popup-image-scaling.js"></script>
    <script src="js/nightly.js"></script>

    <!-- PERSISTENT TOOLBAR SCRIPT -->
    <!-- Causes Header and Footer to appear persistent across all pages. Must be present on all pages! -->
    <script>
        $(function () {
            $("[data-role='navbar']").navbar();
            $("[data-role='header'], [data-role='footer']").toolbar();
        });
        // Update the contents of the toolbars
        $(document).on("pagecontainerchange", function () {
            var current = $(".ui-page-active").jqmData("title");
            // Remove active class from nav buttons
            $("[data-role='navbar'] a.ui-btn-active").removeClass("ui-btn-active");
            // Add active class to current nav button
            $("[data-role='navbar'] a").each(function () {
                if ($(this).text() === current) {
                    $(this).addClass("ui-btn-active");
                }
            });
        });
    </script>

    <!-- FASTCLICK JS AND SCRIPT -->
    <!-- Removes 300 milisecond delay from webkit when button is pushed-->
    <script type='application/javascript' src='js/fastclick.js'></script>
    <script>
        $(function () {
            FastClick.attach(document.body);
        });
    </script>

</head>

<body>

    <!-- HEADER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="header" data-position="fixed" data-tap-toggle="false" data-theme="a">
        <a data-role="none" href="#" data-rel="back" data-direction="reverse" class="header-back-button"><i class="fa fa-angle-left"></i>Back</a>
        <img src=img/dna-home-logo.png alt="DNA GROUP" class="header-title ui-title" data-role="none" role="heading" id="header-home-logo" />
        <a href='main.html' data-role="none" id="a-home" data-ajax="false"><img src="img/dna-home-icon.png" alt="home" id="header-home-icon" /></a>
    </div>
    <!-- /header -->

    <!-- PAGE -->
    <div data-role="page" data-title="DNA Group" class="jqm-demos">

        <!-- CONTENT -->
        <div role="main" class="ui-content jqm-content jqm-fullwidth">

            <!-- Page Title -->
            <h1>DNA Group</h1>


            <!-- Are Have Can Navigation -->
            <div class="ui-grid-b">
                <div class="ui-block-b"><a href="sup-dna-group-are.html" data-transition="none" class="ui-btn dis-btn ui-btn-active">Are</a></div>
                <div class="ui-block-b"><a href="sup-dna-group-have.html" data-transition="none" class="ui-btn dis-btn">Have</a></div>
                <div class="ui-block-b"><a href="sup-dna-group-can.html" data-transition="none" class="ui-btn dis-btn">Can</a></div>
            </div>

            <!-- MAIN CONTENT -->
            <div class="ui-grid-a ui-responsive">
                <div class="ui-block-a dna-list dna-text-block-left">
                    <h3>We Are</h3>
                    <p>DNA Group is an integrated solutions provider disciplined in HMI, Connectivity, Light and Contract Manufacturing. With over 25 years of experience, DNA Group delivers powerful integrated solutions to global OEMs, brands, and the next generation of market leaders while successfully navigating the global marketplace and providing competitively priced components, assemblies and solutions.</p>
                </div>
                <div class="ui-block-b dna-list">
                    <img src="img/DNA-group-logo.png" class="cs-thumb-single" style="" alt="Case Study Image"></a>
                </div>

            </div>
            <!--/MAIN CONTENT-->

            <!-- TAGS -->

            <div class="ui-grid-c ui-responsive">
                <div class="ui-block-a dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Suppliers</li>
                        <li><a href="sup-aces-are.html" data-transition="slidefade">ACES Electronics</a></li>
                        <li><a href="sup-defond-apt-are.html" data-transition="slidefade">DEIL</a></li>
                        <li><a href="sup-defond-emm-are.html" data-transition="slidefade">Wise Ally</a></li>
                        <li><a href="sup-dna-asia-are.html" data-transition="slidefade">DNA Asia</a></li>
                        <li><a href="sup-ode-are.html" data-transition="slidefade">ODE</a></li>
                        <!-- <li><a href="sup-panasialum-are.html" data-transition="slidefade">PanAsialum</a></li>
                        <li><a href="sup-sgconn-are.html" data-transition="slidefade">SGconn</a></li>
                        <li><a href="sup-technosoft-are.html" data-transition="slidefade">Technosoft Innovations</a></li> -->
                    </ul>


                </div>
                <!-- <div class="ui-block-b dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Disciplines</li>
                        <li><a href="dis-hmi-are.html" data-transition="slidefade">HMI</a></li>
                        <li><a href="dis-connectivity-are.html" data-transition="slidefade">Connectivity</a></li>
                        <li><a href="dis-light-are.html" data-transition="slidefade">Light</a></li>
                        <li><a href="dis-contract-man-are.html" data-transition="slidefade">Contract Manufacturing</a></li>
                    </ul>

                </div> -->
                <div class="ui-block-c dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Markets</li>
                        <li><a href="mar-automotive.html" data-transition="slidefade">Automotive</a></li>
                        <li><a href="mar-consumer-electronics.html" data-transition="slidefade">Consumer Electronics</a></li>
                        <li><a href="mar-home-automation.html" data-transition="slidefade">Home Automation</a></li>
                        <li><a href="mar-household-appliances.html" data-transition="slidefade">Household Appliances</a></li>
                        <li><a href="mar-hvac.html" data-transition="slidefade">HVAC</a></li>
                        <li><a href="mar-industrial.html" data-transition="slidefade">Industrial</a></li>
                        <li><a href="mar-iot.html" data-transition="slidefade">Internet of Things</a></li>
                        <li><a href="mar-lawn-garden.html" data-transition="slidefade">Lawn and Garden</a></li>
                        <li><a href="mar-marine.html" data-transition="slidefade">Marine</a></li>
                        <li><a href="mar-medical.html" data-transition="slidefade">Medical</a></li>
                        <li><a href="mar-power-tools.html" data-transition="slidefade">Power Tools</a></li>
                        <li><a href="mar-special-purp-lighting.html" data-transition="slidefade">Specialty Purpose Lighting</a></li>
                        <li><a href="mar-specialty-vehicle.html" data-transition="slidefade">Specialty Vehicles</a></li>
                        <li><a href="mar-vending.html" data-transition="slidefade">Vending</a></li>
                        <li><a href="mar-wearables.html" data-transition="slidefade">Wearables</a></li>
                    </ul>

                </div>
                <div class="ui-block-d dna-list">

                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Headquarters</li>
                        <li>Raleigh, North Carolina</li>
                    </ul>

                    <!-- <div class="divider-small"></div>

                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Customers</li>
                        <li>Polaris</li>
                        <li>Lennox</li>
                        <li>Thomas Built Buses</li>
                        <li>Genie</li>
                        <li>General Electric</li>
                        <li>Johnson Outdoors</li>
                        <li>Regal Beloit</li>
                        <li>Aprilaire</li>
                        <li>Panasonic</li>
                        <li>Electrolux</li>
                        <li>TTi</li>
                        <li>Black & Decker</li>
                        <li>Garmin</li>
                        <li>Broan</li>
                        <li>Oreck</li>
                        <li>Microsoft</li>
                        <li>Hamilton Beach</li>
                        <li>Trane</li>
                        <li>Alcatel-Lucent</li>
                    </ul> -->




                </div>

            </div>
            <!-- /grid-c -->

        </div>
        <!-- /content -->

    </div>
    <!-- /page -->

    <!-- FOOTER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="footer" data-position="fixed" data-tap-toggle="false" data-theme="a">

        <!-- NAVBAR -->
        <!-- Page data-title should equal the name of the navbar tab in order for it to appear in active state -->
        <div data-role="navbar">
            <ul>
                <li><a href="dis-hmi-are.html" data-transition="slideup">HMI</a></li>
                <li><a href="dis-connectivity-are.html" data-transition="slideup">Connectivity</a></li>
                <li><a href="dis-light-are.html" data-transition="slideup">Smart Illumination</a></li>
                <li><a href="dis-contract-man-are.html" data-transition="slideup">Contract Manufacturing</a></li>
            </ul>
        </div>
        <!-- /navbar -->

    </div>
    <!-- /footer -->

</body>

</html>
